org.apache.sysds.runtime.transform.tokenize

## Class TokenizerFactory

- java.lang.Object
- - org.apache.sysds.runtime.transform.tokenize.TokenizerFactory

    public class TokenizerFactory
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`TokenizerFactory()`

### Method Summary

All Methods Static Methods Concrete Methods
`static Tokenizer` `createTokenizer(String spec, int maxTokens)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### TokenizerFactory

    public TokenizerFactory()

### Method Detail

#### createTokenizer

    public static Tokenizer createTokenizer(String spec,
                                            int maxTokens)